﻿body {
	margin: 0;
	padding: 0px;
	border: 0;
}

#wrapper {
	margin: 0;
	padding: 0;
width: 100%;
	text-align: left;
	background: transparent;
	background-color: #DFF8FF;
	
}
/***** background-color: #DFF8FF; */
#container {
	margin: 0px; 	
	margin-left: 20px; margin-top:5px; margin-bottom:15px;
	padding: 0;
	width: 950px;

border: 10px solid white;	


}

#poster {
	background-position: url(../images/shared-images/poster2.png);
	background: url(../images/shared-images/poster2.png);
	width: 960px; /*  1056 */;
	/* height: 1512px; /* 1557 */;*/
	padding-left: 41px;
	padding-top: 45px;
	padding-right: 55px;
	margin-bottom: 20px;
	position: relative;
	background-repeat: repeat-y;
}


/***** width: 940px; */
#masthead-all {
		text-align: center;
	padding-top: 5px;
	padding-left: 0px;
	min-width: 700px;
	overflow: auto;
	width: auto;
	color: #0000FF;
	font-size: large;
	font-weight: bold;
	padding-bottom: 5px;
}

#masthead-pre {
	/*background-color: #E2F9A7;*/
	background-position: right top;
	background-color: #FFFF6F;
	text-align: center;
	padding-top: 5px;
	padding-left: 0px;
	min-width: 700px;
	overflow: auto;
	width: auto;
	color: #FF0000;
	font-size: medium;
	font-weight: bold;
	padding-bottom: 5px;
	/* background-image: url('../images/shared-images/curled-page-phone2.png');
	background-repeat: no-repeat;*/
}

#masthead-first {
	/*background-color: #E2F9A7;*/
	
	background-color: white;
	text-align: center;
	padding-top: 5px;
	padding-left: 0px;
	/*min-width: 700px; */
	height:auto;
	overflow: auto;
	width: auto;
	color: #0000FF;
	font-size: medium;
	font-weight: bold;
	padding-bottom: 5px;
	/* background-image: url('../images/shared-images/curled-page-phone2.png');
	background-repeat: no-repeat;*/
}
/* background-color: #FFEBDD; #FFDDA6; #FFD5C9 color: #008080;  */

#masthead-second {
	background-color: #FFFCA8;
	overflow: auto;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 1px;
		
}
#masthead-second p {
	font-size: 88%;
	font-weight: bold;
	color: #ED5C05;
	text-align: center;
}
	
	#masthead-second a {
	font-size:88%; 
	
}

#title1 {
	padding: 0px;
	height: 165px;
	background-image: url('../images/shared-images/soni-title.jpg');
}

#masthead4 {
	background-color: #FFEBDD;
	overflow: auto;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
	min-height: 30px;
	min-width: 700px;
	font-size: 88%;
	border-bottom-style: groove;
	border-bottom-width: thin;
}
/* E2F9A7 FFFCA8  #E4F3F8    #689c44 */
#masthead4 p {
	font-size: 88%;
	color: #689c44;
	font-weight: normal;
}

#masthead4 a {
	font-size:88%; 
	
}

/* FF0000 */
#masthead5 {
	margin: 0px;
	margin-top: 10px;
	font: Georgia;
	background-color: #D8E8C1;
	padding-top: 15px;
	padding-left: 10px;
		height:auto;
	min-width: 700px;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
}

#masthead6 {
	clear: both;
margin: 0px;
	margin-top: 10px;
	font: Georgia;
	background-color: #CCE6FF;
	padding-top: 15px;
	padding-left: 10px;
	height: auto;
	min-width: 700px;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
}


/*    #FFDDA6    */
#masthead24 {
		margin: 0px; margin-top:10px; 	
		
	font: Georgia; 
background-color: #CCFF9A;
	
	padding-top: 0px; padding-left: 10px;
	min-height: 30px; min-width: 700px;
	overflow: auto;
	}
#masthead25 {
	margin: 0px;
	margin-top: 10px;
	background-image: url('../images/seefar.jpg');
	font: Georgia;
	padding-top: 15px;
	padding-left: 10px;
	min-height: 30px;
	min-width: 700px;
	overflow: auto;
}

#masthead26 {
	margin: 0px;
	background-color: #FCDE15;
	border-color: #CCCCCC;
	
	margin-top: 10px;
	font: Georgia;
	padding-top: 15px;
	padding-left: 10px;
	min-height: 30px;
	min-width: 700px;
	overflow: auto;
	color: #000000;
}


#masthead26 li {border-color:#CCCCCC;}

}

#content02 {
	text-align: left;
	background-color:#CCFF9A;
	/*background-color: #E1FFFF;*/
}


.content-odd {
	text-align: left;
	background-color: #ffdda6;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid black;
	border-right: thick solid black;
	border-top: thin solid white;
	border-bottom: thin solid white;
	height: 600px;
	width:auto;
	overflow: auto;
	border-top-style: 10pt;
	border-right-style: 50pt;
	border-bottom-style: 10pt;
	border-left-style: 50pt;
}

.content-even {
	background-image: url('../images/shared-images/sidetop.jpg');
	background-position: top;
	background-repeat: repeat-x;
	text-align: left;
	background-color: white;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid black;
	border-right: thick solid #D3414B;
	border-top: thin solid;
	border-bottom: thin solid;
	width: auto;
	height: 600px;
	overflow: auto;
	border-style: none;
	border-color: #d3414B;
}


#content03 {
	text-align: left;
	background-color: #F3FA05;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid;
	border-right: thick solid;
	border-top: thin solid;
	border-bottom: thin solid;
	height: 300px;
	overflow: auto;
	border: 5px none #FFFFFF;
}


#content04 {
	text-align: left;
	background-color: #ffdda6;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid white;
	border-right: thick solid white;
	border-top: thin solid white;
	border-bottom: thin solid white;
	height: 500px;
	width:auto;
	overflow: auto;
	border-top-style: 10pt;
	border-right-style: 50pt;
	border-bottom-style: 10pt;
	border-left-style: 50pt;
}
#content05 {
	border-color: #800000;
	text-align: left;
	background-color: #FEE827;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid black;
	border-right: thick solid white;
	border-top: thin solid white;
	border-bottom: thin solid white;
	width:auto;
	height: 500px;
	overflow: auto;
	border-style: none;
	/* background-color: #9BC66C;*/
}

#content-odd {
	text-align: left;
	background-color: #ffdda6;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid black;
	border-right: thick solid black;
	border-top: thin solid white;
	border-bottom: thin solid white;
	height: 500px;
	width:auto;
	overflow: auto;
	border-top-style: 10pt;
	border-right-style: 50pt;
	border-bottom-style: 10pt;
	border-left-style: 50pt;
}

#content-even {
	background-image: url('../images/shared-images/sidetop.jpg');
	background-position: top;
	background-repeat: repeat-x;
	text-align: left;
	background-color: white;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid black;
	border-right: thick solid #D3414B;
	border-top: thin solid;
	border-bottom: thin solid;
	width: auto;
	height: 500px;
	overflow: auto;
	border-style: none;
	border-color: #d3414B;
}

#box-blue-full {
border-color: #800000;
	text-align: left;
		margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid white;
	border-right: thick solid white;
	border-top: thin solid white;
	border-bottom: thin solid white;
	width:auto;
	height: 500px;
	overflow: auto;
	border-style: none;
	/*background: #aac0cd url('../images/shared-images/containerBG.gif') repeat-y top left; 
background: #d7e9f3 url('../images/shared-images/workBG.gif') repeat-y top left;*/

}

#box-blue-full h1 {
	background: #c5e7f9 url('../images/shared-images/workTitleBG.gif') no-repeat top left;
	color: #63727A;
	padding-left: 40px;
	font-size: 120%;
	font-family: "Book Antiqua", Georgia, "Times New Roman", Times, serif;
}


#womanlooking {
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url('../images/woman%20looking2.jpg');
	background-repeat: repeat-x;
	height: 226px;
	width: auto;
	padding-top: 25px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}
#womanlooking h2 {
padding-right: 205px;
}
#womanlooking p  {
	padding-right: 190px;
	color: #FFFFFF;
}
#womanlooking a {
	color: #80FFFF;
}


#leftcontent {
		position: absolute;
		left:65px;
		padding-top: 10px;
		width:200px;
		background:#fff;
		border:1px solid #000;
		height: 500px;
	overflow: auto;

		}

#centercontent {
		background:#fff;
   		margin-left: 259px;
   		margin-right:199px;
		border:1px solid #000;		
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 259px;
   		margin-right:199px;
		}
	html>body #centercontent {
   		margin-left: 201px;
   		margin-right:201px;
		}

	#rightcontent {
		position: absolute;
		right:260px;
	
		width:200px;
		background:#fff;
		border:1px solid #000;
		}

div#leftbox {      /*** No side padding or borders, to avoid the IE5.x box model problem ***/
position: absolute;
left: 65px;
width: 250px;
color: #ee8;
padding-top: 10px;
}

#middlebox {

margin: 0 34% 0 290px;
border-left: 3px solid #000;
border-right: 3px solid #000;
border-bottom: 3px solid #000;
padding: 10px;
background-color: #dda;     /*** This div has a background to cover the 2-tone body BG ***/
}

div#rightbox {    /*** No side padding or borders, to avoid the IE5.x box model problem ***/
position: absolute;
right: 260px;     /*** IE5/mac will show a horizontal scrollbar 
		if this is less than 16px, or other units are used
		http://www.l-c-n.com/IE5tests/right_pos/index.shtml ***/           
width: 30%;
color: #820;
padding-top: 10px;
}

#contentbox {
	border-color: #FFDDA6;
	background-color: #FCDE15;
	margin-left: 30px;
	margin-right: 40px;
	padding-top: 10px;
	border-left: thick solid;
	border-right: thick solid;
	border-top: thick solid;
	border-bottom: thick solid;
	text-align: left;
	
}

#contentbox1 {
	clear: both;
	border-color: #FFFFA8;
	background-color: #CCFF9A;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: thick solid;
	border-right: thick solid;
	border-top: thick solid;
	border-bottom: thick solid;
	text-align: left;
	background-image: url('../images/shared-images/footer.jpg');
	height: 250px;
}
#contentbox1 p {
	display: block;
	padding-left: 3px;
	padding-right: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida;
}

#masthead {
	margin: 0;
	margin-top:10px;
	margin-right:10px;margin-bottom:10px;
	padding: 0;
	
	border: 0;
}
#masthead0 {
	border-color: #000000; text-align:center;
	border: thin #000000 solid;
	font: Georgia; 
	background-color: #FFFFA8;
	
	padding-top: 15px;
	margin-left: 30px;
	padding-left: 10px;
	min-height: 30px;
	
	min-width: 700px;
}

#masthead1 {
	border-color: #000000;
	border: thin #000000 solid;
	font: Georgia;
	background-color: #E2FECD;
	width: 700px;
	overflow: hidden;
	padding-top: 15px;
	margin-left: 30px;
	padding-left: 10px;
	min-height: 30px;
	font-size: 88%;
}

#masthead28 {
	border-color: #000000;
	border: thin #000000 solid;
	font: Georgia;
	background-color: #CCDDED;
	width: 700px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 30px;
	padding-left: 10px;
	min-height: 30px;
	font-size: 88%;
	text-align: center display: table-cell;
	vertical-align: middle;
	background-image: url('../images/bgblue.jpg');
}

#copyright {
clear: both;
	background-image: url('../images/shared-images/copyright2.png');
	background-repeat: no-repeat;
	font-size: 88%;
	font-weight: bold;
	height: 140px;
	padding-top: 55px;
	padding-left: 45px;
	background-color: #FFEBDD;
}

/* Two Column layout*/
#left1 {
	float: left;
	width: 68%;
	padding: 5px;
	margin-bottom: 1.2em;
	text-align: justify;
	background-color: #E9FF9D;
}
/*#F2F7FB #E1F2FC #F5FAFE; #CCFFFF; C8E6F7 93D5EF DCF1FA*/
#posted-cat h2{
	background: #FBAA69;
	color: #0000FF;
	border-bottom: 1px #ee9e1d dashed;
	display: inline-block;
	line-height: 33px;
	margin-left: 22px;
	padding-left: 10px;
	font-size: 14px;
	font-family: Georgia, Tahoma, Verdana, "Trebuchet MS";
}

#posted-cat p{
	display: block;
	background-color: #E2FECD;
	padding-left:3px;
	padding-right: 8px;
	color: #666;
	border-bottom: 1px solid #F0E9DD;
	border-left: 8px solid #FBAA69;
	font-family:"Palatino Linotype", "book Antiqua", georgia, serif;
	font-size: 78%;
}

#posted-cat p.alt{

background: #D6EDF0;
		}


#right1 {
	float: right;
	width: 28%;
	margin-bottom: 10px;
	
}

#right1 .box {
	padding: 0px;
	margin: 0 0 5px 0;
	background : #B8E33C;
	border: 10px solid #D3FF99;
}
.posted-cat {
	background: #FBAA69;
	color: #0000FF;
	border-bottom: 1px #ee9e1d dashed;
	display: inline-block;
	line-height: 33px;
	margin-left: 22px;
	padding-left: 10px;
	font-size: 14px;
	font-family: Georgia, Tahoma, Verdana, "Trebuchet MS";
}
/*category block above article*/
/*#FFF6BF; */
#right1 .box p {
	display: block;
	background-color: #E2FECD;
	padding-left:3px;
	padding-right: 8px;
	color: #666;
	border-bottom: 1px solid #F0E9DD;
	border-left: 8px solid #FBAA69;
	font-family:"Palatino Linotype", "book Antiqua", georgia, serif;
	font-size: 78%;
}

#right1 .box p.alt {

background: #D6EDF0;
		}

#right1 .box p.news {
padding-left:-3px;
background: #D6EDF0;
		}

.scrollBox {

height: 500px;
border-color: #6699CC;
border-width: 1px;
border-style: solid;

overflow: auto;
}
		
		
		
/*#f5f5f5; */
#right1 ul {}
#right1 li {
	display: block;
	background-color: #E2FECD;
	padding-left:0px;
	padding-right: 8px;
	color: #666;
	border-bottom: 1px solid #F0E9DD;
	border-left: 8px solid #FBAA69;
}



/* tables */
#table1 #table2 {
	font: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 88%;
	border-collapse: collapse;
	border-left: 1px;
	margin-left: auto;
	margin-right: auto;
}

#table1 th {
	padding: 0 0.5em;
	text-align: left;
	}
#table1 tr td
 {
	border: thin dotted;
	font-size: 11.0pt;
	color: black;
	font-weight: 400;
	text-decoration: none;
	font-family: Georgia, Calibri, sans-serif;
	font-style: normal;
	text-align: general;
	vertical-align: bottom;
	white-space: normal;
	border-left: .5pt dotted windowtext;
	border-right: .5pt dotted windowtext;
	border-top: .5pt dotted windowtext;
	border-bottom: .5pt dotted windowtext;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	background: #DBEEF3;
}


#table1 tr.headtable td {
	font-size: 11.0pt;
	color: #800000;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Calibri, sans-serif;
	font-style: normal;
	text-align: general;
	vertical-align: bottom;
	white-space: normal;
	border-left: .5pt solid windowtext;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: medium;
	border-top: .5pt solid windowtext;
	border-bottom-style: none;
	border-bottom-color: inherit;
	border-bottom-width: medium;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	background: #4BACC6;
}
#table1 tr.subhead td {
		color: blue;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana,Calibri, sans-serif;
	font-style: normal;
	text-align: general;
	vertical-align: bottom;
	white-space: normal;
	border-left: .5pt solid windowtext;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: medium;
	border-top: .5pt solid windowtext;
	border-bottom: .5pt solid windowtext;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	background: #93CDDD;

}

#table3 {
	border-collapse: collapse;
	border: 1px solid #03476F;
	font-family: "Palatino Linotype", "book Antiqua", georgia, serif;
}

#table3 caption {
	padding: 0 0 5px 0;
	font-size: 140%;
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-bottom: none;
	text-align: left;
	background-color: #BAF2F5;
}

}

#table3 thead th, tfoot th, tbody th {
	font: bold 11px;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}

#table3 tbody th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

#table3 tbody th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url('../images/shared-images/table-bullet1.gif') no-repeat;
	font: bold 10px ;
}

#table3 tbody th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url('../images/shared-images/table-bullet2.gif') no-repeat;
	font: bold 10px ;
	color: #797268;
}

#table3 tbody tr td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 0px;
	color: #4f6b72;
	vertical-align:top;

}

#table3 tbody tr.odd td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #E2FECD;
	padding: 0px;
	color: #4f6b72;
}
#table3 tbody tr.alt td {
	font: bold 11px;
	color: #FF3300;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #DFF1F2;
	font-weight: bold;
}

#table3 tbody tr.top td {
	font: bold 11px;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}



#table4 {
	border-collapse: collapse;
	border: 1px solid #03476F;
	font-family: "Palatino Linotype", "book Antiqua", georgia, serif;
}

#table4 caption {
	padding: 0 0 5px 0;
	font-size: 140%;
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-bottom: none;
	text-align: left;
	background-color: #BAF2F5;
}


#table4 thead th, tfoot th, tbody th {
	font: bold 9px;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}

#table4 tbody th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

#table4 tbody th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url('../images/shared-images/table-bullet1.gif') no-repeat;
	font: bold 10px ;
}

#table4 tbody th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url('../images/shared-images/table-bullet2.gif') no-repeat;
	font: bold 10px ;
	color: #797268;
}

#table4 tbody tr td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 0px;
	color: #4f6b72;
	vertical-align:top;
font: bold 9px;
}

#table4 tbody tr.odd td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #E2FECD;
	padding: 0px;
	color: #4f6b72;
}
#table4 tbody tr.alt td {
	font: bold 11px;
	color: #FF3300;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #DFF1F2;
	font-weight: bold;
}

.soni-table {
	border-collapse: collapse;
	border: 1px solid #03476F;
	font-family: "Palatino Linotype", "book Antiqua", georgia, serif;
}

.soni-table caption {
	padding: 0 0 5px 0;
	font-size: 140%; color:red; font-weight:bold;
	border: 1px solid black;
		text-align: center;
	background-color: #BAF2F5;
}



.soni-table thead th, tfoot th, tbody th {
	font: bold 11px;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}

.soni-table tbody th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

.soni-table tbody th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url('../images/shared-images/table-bullet1.gif') no-repeat;
	font: bold 10px ;
}

.soni-table tbody th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url('../images/shared-images/table-bullet2.gif') no-repeat;
	font: bold 10px ;
	color: #797268;
}

.soni-table tbody tr td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 0px;
	color: #4f6b72;
	vertical-align:top;

}

.soni-table tbody tr.odd td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #E2FECD;
	padding: 0px;
	color: #4f6b72;
}
.soni-table tbody tr.alt td {
	font: bold 11px;
	color: #FF3300;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #DFF1F2;
	font-weight: bold;
}

.soni-table tbody tr.top td {
	font: bold 11px;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}

/****************************
* Scrolling box
****************************/


#scrollArea {

height: 500px;
padding-left: 5px;
padding-right: 5px;
border-color: #6699CC;
border-width: 1px;
border-style: solid;
float: left;
overflow: auto;
}

/****************************
* Red sidebar
****************************/


#sidebar1{margin-left:16px; margin-right:36px;}
		
#sidetop { height:22px; background-image: url('../images/shared-images/sidetop.jpg'); background-position:top; background-repeat: repeat-x;}
#sidemid {
	height: 500px;
	background-image: url('../images/shared-images/sidemid.jpg');
	background-position: top;
	background-repeat: repeat;
	padding-left: 10px;
	overflow: auto;
	
}
#sidebot {
	height: 10px;
	background-image: url('../images/shared-images/sidebot.jpg');
	background-position: top;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

/*******************Homepage Sidebar***********************/
#home-sidebar {
float: right;
margin-top: 0px;
width: 374px;
}

#home-sidebar .thirtysec {
	background-position: 0 0;
	background: #FFFFCC url('../images/shared-images/side-bg.jpg') repeat-y scroll 0
0;
	padding: 23px 25px 1px;
}

ul.morearticles {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

ul.morearticles li {
float:left;
margin-bottom:20px;
padding-right:28px;
width:240px;
}


ul.morearticles li img{
float:left;
margin-right:13px;
}


ul.morearticles li h2, ul.morearticles li h2 a{
color:#C83C00;
font-size:19px;
line-height:20px;
margin-top:8px;
text-decoration:none;
}



/* -- Welcome Properties -- */

#welcome {
	clear:both;
	display: block;
	width: 650px;
		background: #f0f0e6 url('../images/index-images/welcome-box2.jpg') no-repeat;
	height: 190px;
}
#welcome .content {
background:none;
width:340px;
padding-top:10px;
}

/* Three columns */
#home {
	}
}

#home h1 {
background-color:#8AC8FF
	}


#homeleft
{
	float:left;
	margin: 0;
	padding: 0;
	
	
}



#homeleft ul ol li {
padding-left:-5px;
}
#homeright
{
	float:right;
	margin: 0;
	padding: 0;
	
	min-height: 400px;
}

#homeright ul ol li {
padding-left:-5px;
}

#homecol1
{
	float: left;
	width: 275px;
	/* background-color: #DDAAFF; */
	background-color:#e0eaba;
	margin: 0;
	margin-right: 32px;
	padding-right: 12px;
	height: 500px;
	overflow: auto;
	/*background-image: url('../images/shared-images/curve-corner.png');
	background-repeat: no-repeat;*/
}
#homecol2
{
	float:left;
	width: 275px;
	/*background-color: #EDE400; #6fcfff #c9f7b2*/
	background-color:#c9f7b2;
	
	margin: 0;
	margin-right: 32px;
	padding-right:12px;
	height: 500px;
	overflow: auto;
}
#homecol3
{
	width: 275px;
	background-color: white;
	/* background-color: #B1E2F8; */
	margin: 0;
	min-height: 500px;
	overflow: auto;
}
.inner
{
	padding: 5px;
}


/* HOMEPAGE */
.colleft
{
	float: left;
	width: 300px;
	margin-top: 0;
	padding-top: 0;
	padding-right: 30px;
	border-right: dotted 1px #ccc;
	background-color: #fef238;
	border: 8px solid #000000;
}
.colleft  h1 {
margin-left:30px;
padding-left:10px;
	background-image: url('../images/shared-images/h1-green-gradient-box.png');
}
	
.colright  h1 {
	/* background-image: url('../images/shared-images/h1-green-gradient-box.png'); */
	background-color: #FF6600;
	color: #FFFFFF;
}


.colright
{
	float:right; 
	width:503px;
	padding-left:10px;
}
.colright dl
{ 
	width: auto;
	margin-top:0;
}
.colright dl,dd
{ 
	margin: 0;
}
.colright dd 
{
	display:none;
	padding:10px;
	width: auto;
	border-top:#ccc dotted 1px; 
}
.colright dt
{
	background: #f2f2f2 url('../images/shared-images/plus_icon.jpg') no-repeat right top;
	height: 60px;
	min-height: 60px;
	font-size: 85%;
	border-top: #ccc dotted 1px;
}
.colright dt a 
{ 
	display:block; 
	width:100%;
	height:40px;
	min-height:40px;
	padding:10px; 
	text-decoration:none;
	color:#666;
}
.colright dt a:hover
{
background:none;
}
.colright dt a strong
{
	color:Red;
	font-size:130%;
	font-weight:normal;
}
.colright dt a small
{
	color:#666;
}


.view1 { width: 270px;
		float: left;
		
}
		
.view2 { width: 270px;
		float: left;
		padding-left: 40px;
}
		
.view3 { width: 270px;
		 float: left;
		 padding-left: 40px;
		 
}	

/* Collapsing*/
#content #content01 #content02 #content03 dl
{ 
	width: 843px;
	margin-top:0;
}
#content #content01 #content02 #content03 dl,dd
{ 
	margin: 0;
}
#content #content01 #content02 #content03 dd 
{
	display:none;
	padding:10px;
	width: 843px;
	border-top:#ccc dotted 1px; 
}
#content #content01 #content02 #content03 dt
{
	background: #f2f2f2 url('../images/shared-images/plus_icon.jpg') no-repeat right top;
	height: 60px;
	min-height: 60px;
	font-size: 85%;
	border-top: #ccc dotted 1px;
}
#content #content01 #content02 #content03 dt a 
{ 
	display:block; 
	width:100%;
	height:40px;
	min-height:40px;
	padding:10px; 
	text-decoration:none;
	color:#666;
}
#content #content01 #content02 #content03 dt a:hover
{
background:none;
}
#content #content01 #content02 #content03 dt a strong
{
	color:Red;
	font-size:130%;
	font-weight:normal;
}
#content #content01 #content02 #content03 dt a small
{
	color:#666;
}

/* ---- Vehicles ----- */
#content06 {
	border-color: #800000;
	text-align: left;
	background-color: #FFFFCC;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
		}


#box-blue {
	position: relative;
	margin:  0 auto;
	margin-left: 350px;
	/*float:right; 
	width:503px;*/
	padding-left:10px;

		font-size: 98%;
/*background: #aac0cd url('../images/shared-images/containerBG.gif') repeat-y top left; */
background: #d7e9f3 url('../images/shared-images/workBG.gif') repeat-y top left;
height:400px;
overflow:auto;

}

#box-blue h1 {
	background: #c5e7f9 url('../images/shared-images/workTitleBG.gif') no-repeat top left;
	color: #63727A;
	padding-left: 40px;
	font-size: 120%;
	font-family: "Book Antiqua", Georgia, "Times New Roman", Times, serif;
}


	#box-blue .gutter {
		position: relative;
		margin: 0 11px;
		padding: 27px 18px 18px 18px;

		background: transparent url('../images/shared-images/containerGradient.gif') repeat-x top left;
	}

			
	#box-blue dl {
		position: relative;
		margin-top: 28px;
		color: #50697b;
		background: #d7e9f3 url('../images/shared-images/workBG.gif') repeat-y top left;
		max-height: 300px;
	overflow: auto;

	}
		#box-blue dl dt {
			position: relative;
			height: 41px;
			line-height: 41px;
			background: #c5e7f9 url('../images/shared-images/workTitleBG.gif') no-repeat top left;
		}
			#box-blue dl dt span {
				padding-left: 37px;
				font-size: 140%;
				color: #63727a;
			}
			#box-blue dl dt a {
				position: absolute;
				top: 0;
				right: 15px;
				padding-right: 16px;
				color: #879eab;
				background: transparent url('../images/shared-images/topArrow.gif') no-repeat center right;
			}
			#box-blue dl dt a:hover {
				color: #45535c;
			}
			
			
			#box-blue dt a strong
{
	color:Red;
	font-size:130%;
	font-weight:normal;}

		#box-blue dl dd {
			position: relative;
			width: 100%;
			float: left;
		}
		#box-blue dl dd ul {
			padding: 10px 0 13px 15px;
			float: left;
			width:auto;
			/*width: 704px;*/
		}
			#box-blue dl dd ul li {
				padding: 11px 0 5px 0;
				border-bottom: 1px solid #a8c3ce;
			}
			#box-blue dl dd ul li.viewBtn {
				padding: 0;
				border: none;
			}
				#box-blue dl dd li strong {
					color: #394f5f;
				}
				#box-blue dl dd li a {
					margin-top: 15px;
					display: block;
					padding-left: 24px;
					width: 110px;
					line-height: 25px;
					font-size: 95%;
					color: #466b7f;
					background: transparent url('../images/shared-images/viewBtn.gif') no-repeat center left;
				}
				#box-blue dl dd li a:hover {
					color: #fff;
					background-image: url('../images/shared-images/viewBtnHover.gif');
				}	
		#box-blue dl dd a.thumb { 
			margin: 10px 11px 11px 0;
			float: right;
		}
		
		#box-blue dl dd.desc {
			margin: 0;
			float: none;
			clear: both;
			background: #c4dce9 url('../images/shared-images/descBG.gif') repeat-y top center;
		}
			#box-blue dl dd.desc div {
				margin-left: 1px;
				width: auto;
				background: transparent url('../images/shared-images/descLine.gif') repeat-x top left;
			}
			#box-blue dl dd.desc div p {
				margin: 0;
				padding: 20px 18px 20px 18px;
				background: transparent url('../images/shared-images/descLine.gif') repeat-x bottom left;
			}
			/* 
			Hack for IE 6 and below 
			-> get rid of padding and put margin.
			-> get rid of the thin bottom border 
			*/
			* html #box-blue dl dd.desc div p {
				padding: 0;
				margin: 20px 18px 25px 18px;
				background: none;
			}
				#box-blue dl dd.desc div p a {
					display: inline;
					margin: 0;
					padding: 0;
					line-height: normal;
					background: none;
				}
				#box-blue dl dd.desc div p a:hover {
					background: none;
				}
		#box-blue dl dd.desc a {
			cursor: pointer;
			display: block;
			padding-left: 50px;
			line-height: 30px;
			color: #698290;
			background: #d0e0e9 url('../images/shared-images/viewDescBtn.gif') no-repeat top left;
		}
		
		#box-blue dl dd.desc a:hover {
			color: #45535c;
			background: #d0e0e9 url('../images/shared-images/viewDescBtn.gif') no-repeat bottom left;
		}
	#leftShadow, #rightShadow {
	position: relative;
	top: 0px;
	width: 9px;
	height: 454px;
}
	#leftShadow {
		left: 0px;
		background: transparent url('../images/shared-images/containerDropShadow.gif') repeat-x top left;
	}
	#rightShadow {
		right: 0px;
		background: transparent url('../images/shared-images/containerDropShadow.gif') repeat-x top right;
	}

/* ---- Vehicles ----- */
.box-right {
	position: relative;
	margin-left: 259px;
	width:400px;
	padding-left:30px;
	font-size: 98%;
	/* background: #aac0cd url('../images/shared-images/containerBG.gif') repeat-y top left; */
}
	.box-right .gutter {
		position: relative;
		margin: 0 11px;
		padding: 27px 18px 18px 18px;

		background: transparent url('../images/shared-images/containerGradient.gif') repeat-x top left;
	}

			
	.box-right dl {
	
		position: relative;
		margin-top: 28px;
		color: #50697b;
		background: #d7e9f3 url('../images/shared-images/workBG.gif') repeat-y top left;
	}
		.box-right dl dt {
			position: relative;
			height: 41px;
			line-height: 41px;
			background: #c5e7f9 url('../images/shared-images/workTitleBG.gif') no-repeat top left;
		}
			.box-right dl dt span {
				padding-left: 37px;
				font-size: 140%;
				color: #63727a;
			}
			.box-right dl dt a {
				position: absolute;
				top: 0;
				right: 15px;
				padding-right: 16px;
				color: #879eab;
				background: transparent url('../images/shared-images/topArrow.gif') no-repeat center right;
			}
			.box-right dl dt a:hover {
				color: #45535c;
			}

		.box-right dl dd {
			position: relative;
			width: 100%;
			
		}
		.box-right dl dd ul {
			padding: 10px 0 13px 15px;
			
			width: 380px;
		}
			.box-right dl dd ul li {
				padding: 11px 0 5px 0;
				border-bottom: 1px solid #a8c3ce;
			}
			.box-right dl dd ul li.viewBtn {
				padding: 0;
				border: none;
			}
				.box-right dl dd li strong {
					color: #394f5f;
				}
				.box-right dl dd li a {
					margin-top: 15px;
					display: block;
					padding-left: 24px;
					width: 110px;
					line-height: 25px;
					font-size: 95%;
					color: #466b7f;
					background: transparent url('../images/shared-images/viewBtn.gif') no-repeat center left;
				}
				.box-right dl dd li a:hover {
					color: #fff;
					background-image: url('../images/shared-images/viewBtnHover.gif');
				}	
		.box-right dl dd a.thumb { 
			margin: 10px 11px 11px 0;
			
		}
		
		.box-right dl dd.desc {
			margin: 0;
			
			
			background: #c4dce9 url('../images/shared-images/descBG.gif') repeat-y top center;
		}
			.box-right dl dd.desc div {
				margin-left: 1px;
				width: 400px;
				background: transparent url('../images/shared-images/descLine.gif') repeat-x top left;
			}
			.box-right dl dd.desc div p {
				margin: 0;
				padding: 20px 18px 20px 18px;
				background: transparent url('../images/shared-images/descLine.gif') repeat-x bottom left;
			}
			/* 
			Hack for IE 6 and below 
			-> get rid of padding and put margin.
			-> get rid of the thin bottom border 
			*/
			* html .box-right dl dd.desc div p {
				padding: 0;
				margin: 20px 18px 25px 18px;
				background: none;
			}
				.box-right dl dd.desc div p a {
					display: inline;
					margin: 0;
					padding: 0;
					line-height: normal;
					background: none;
				}
				.box-right dl dd.desc div p a:hover {
					background: none;
				}
		.box-right dl dd.desc a {
			cursor: pointer;
			display: block;
			padding-left: 50px;
			line-height: 30px;
			color: #698290;
			background: #d0e0e9 url('../images/shared-images/viewDescBtn.gif') no-repeat top left;
		}
		
		.box-right dl dd.desc a:hover {
			color: #45535c;
			background: #d0e0e9 url('../images/shared-images/viewDescBtn.gif') no-repeat bottom left;
		}
		
		/* @group Main */

#wrapper2_top {
	background: url('../images/shared-images/wrapper_top2.gif') repeat-x;
	height: 87px;
	width: 982px;
	margin-left: -21px;
}

#wrapper2 {
	background: url('../images/shared-images/wrapper_bg.png') repeat-y;
	height: .01%; /* Behave IE! Behave */
	padding-left: 35px;
	padding-right: 35px;

}

a.top {
		text-transform: uppercase;
		font-size: 70%;
		display: block;
		padding: 3px;
		background: #90e63e;
		text-align: center;
		color: #0b141f;
		width: 3em;
		font-weight: bold;
		margin-top: 15px;
	}
	a.top:hover {
		text-decoration: none;
		background: #fbad3d;
	}

/** Splash who are we three columns **/
#splashcontent {
	height: 300px; 	display: inline;
	float: left;position: relative;

	margin-bottom: 10px;
	text-align: center; background-attachment: scroll;
}


#splash1 {
	background-image: url('../images/shared-images/splash1.png');
	background-repeat: no-repeat;
	margin-left: 30px;
}

#splash2 {
	margin-left: 22px;
		background-image: url('../images/shared-images/splash2.png');
	background-repeat: no-repeat;

}

#splash3 {
	float: right;
		background-image: url('../images/shared-images/splash3.png');
	background-repeat: no-repeat;
}

.fpsplash {
	width: 255px;
	height: 210px;
	float: left;
	display: inline;
	color: #222;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	margin-top: 10px;
	padding: 100px 5px 0 5px;
}

/* Testimonials scroller*/
#pscroller1{
width: 320px;
height: 100px;
padding: 5px;
}

#pscroller2{
width: 300px;
height: 150px;
padding: 5px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}
